stopwatch for Debian
--------------------

There is confusion about the upstream version number.

- The upstream website mentions "version 3.5".
- The file "stopwatch" contains "set version 3.5".
- The file "HISTORY" contains separate entries for 3.4 and 3.5.
- The file "index.html" contains "version 3.5".
- The top directory in the upstream .tar.gz is "stopwatch-3.4".
- The file "Makefile" contains "VERSION = 3.4".

This is, in my opinion, version 3.5.

md5sum stopwatch*.tar.gz
4feb97cd7f108c89f17fcb18e55deaf9  stopwatch_3.4.orig.tar.gz
4feb97cd7f108c89f17fcb18e55deaf9  stopwatch_3.5.orig.tar.gz
4feb97cd7f108c89f17fcb18e55deaf9  stopwatch.tar.gz

 -- Bart Martens <bartm@debian.org>  Wed, 02 Jul 2008 10:17:08 +0200
